Bug 235161 - HWCERT: System x3400 (7973/7974) [Goto Cert]
HWCERT: System x3400 (7973/7974)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/systems/educati...
System
:
: 463196 (view as bug list)
Depends On:
Blocks: 425926
  Show dependency treegraph
 
Reported: 2007-04-04 01:24 EDT by Kevin Li
Modified: 2014-06-12 14:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-12 02:36:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 36 QinXie 2007-12-18 02:38:51 EST
Update:
This system now supports Intel harpertown CPU (AKA Intel Xeon Quad-Core 5400
series). This update is certified on RHEL5.

Note You need to log in before you can comment on or make changes to this bug.